top
logo


Решение проблемы с Perl в PfSense 2.0 PDF Печать E-mail
Автор: adm   
13.07.12 09:07

При установке пакета LightSquid в PfSense, иногда возникают ошибки Perl.

Ниже приведен способ решения данной проблемы.


 

 

 

 

1. pkg_delete -f perl\* - чистимся от остатков
2. pkg_add -r http://files.pfsense.org/packages/8/All/perl-5.12.3.tbz - устанавливаем пакет заново
3. perl -v - проверяем версию установленного вновь пакета.
4. Перегружаем pf для надежности.
5. cd /usr/local/www/lightsquid/ && ./lightparser.pl - выполняем команду в вашем предыдущем посте и смотрим что она будет писать.

P.s.  Информация к размышлению - http://forum.pfsense.org/index.php?topic=35994.0 , http://forum.pfsense.org/index.php?topic=33854.0 , http://forum.pfsense.org/index.php/topic,47001.0.html

 

 

источник: http://forum.pfsense.org/index.php/topic,49872.msg274840.html#msg274840

ссылка на материал: http://thin.kiev.ua/router-os/50-pfsense/648-perl-and-pfsense-20.html

{jcomments on}

Последнее обновление 13.07.12 09:45
 
Интересная статья? Поделись ей с другими:

bottom

 

Unreal Commander PfSense по русски Яндекс.Метрика